Fedora 22 : python-pillow-2.8.2-5.fc22 (2016-6ad4474058)

high Nessus Plugin ID 90461

Synopsis

The remote Fedora host is missing a security update.

Description

This update fixes an integer overflow in Jpeg2KEncode.c causing a buffer overflow (CVE-2016-3076).

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected python-pillow package.

See Also

http://www.nessus.org/u?7e55afa4

Plugin Details

Severity: High

ID: 90461

File Name: fedora_2016-6ad4474058.nasl

Version: 2.3

Type: local

Agent: unix

Published: 4/13/2016

Updated: 1/11/2021

Supported Sensors: Frictionless Assessment Agent, Nessus Agent

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:python-pillow, cpe:/o:fedoraproject:fedora:22

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 4/10/2016

Reference Information